Aktualności Forum Giełda Sprzęt Programy Strefa Gier Graffiti Publicystyka Teleport
Wybierz dział:
  kategorie: Instalacja gier, WHDLoad
[#1] Historyline 14-18, A500 i HD
Siedzę sobie w robocie i instaluję gry (bo co można innego robić w robocie) na CF. W końcu weekend nadciąga i mam mały kłopot z HL14-18.
Z adf odpala. Obojętnie crackowany czy łoryginalny ipf jakiś
Zainstalowane spod WHDLoad woła o procesor 020
Zainstalowane z instalatora na Disk 1 prawdopodobnie też (c/assign fail returncode 020) choć tu się nie znam
No i dlaczego tak? Co zrobić żeby wersja HD zadziałała?
[#2] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #1

Wpisz na początku skryptu
FailAt 30
[#3] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #2

dzięki. Działa z oryginalnego instalatora :)
[#4] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #3

I podobna sprawa z Battle Isle.
Gołe wywala błąd jak powyżej.
Z zainstalowanymi dodatkowymi mapami już jest ok - odpala.
Natomiast dodatek Moon of Chromos znów daję błąd j.w. i gra nie rusza. Jakieś lekarstwo?
FailAt 30 nie działa.
[#5] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #4

Na jakiej konfiguracji Amigi?
[#6] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #5

A500 21Mhz + ks 3.1 + 1MB Chip + 7MB Fast + CF HD
[#7] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #6

Moon of Chromos wymaga 68020. Może w tym jest problem.
[#8] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #1

A ja z innej beczki - nie słyszałem do tej pory o history line. Jakie tytuły jeszcze zgrałeś na CF? Szukam inspiracji do ogrywania ;)
[#9] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #8

superfrogpomysł
[#10] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #8

Nebulus 1 i 2. Lubię
[#11] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #7

hmm...
sugerowałem się tym
gdzie jest napisane że OCS/ECS
oraz tym
gdzie również jest napisane że wymaga KS 1.3 oraz Moon of Chromos jest wspierane.
skrypt uruchamiający wygląda dokładnie tak samo w HL i BI. History odpaliło, BI z dodatkiem 1 odpaliło a to nie chce....

@kashinho: ło matko... zależy co lubisz...
[#12] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #11


hmm...
sugerowałem się tym
gdzie jest napisane że OCS/ECS


A to, że jest OCS/ECS nie może oznaczać 68020?


oraz tym
gdzie również jest napisane że wymaga KS 1.3 oraz Moon of Chromos jest wspierane.
skrypt uruchamiający wygląda dokładnie tak samo w HL i BI. History odpaliło, BI z dodatkiem 1 odpaliło a to nie chce....


A to z kolei jest wymaganiami dla uruchomienia gry przez WHDLoad, a nie samej gry.
[#13] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #12

No wiec z dyskietki Moon of Chromos odpala na A500. Dlaczego z HD nie chce?
[#14] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #13

Może brakuje pamięci? Albo spróbuj z ikonki albo z Cli (zależy z czego odpalasz teraz).
[#15] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #14

Ramu 8MB to chyba nie to. Sprawdze z CLI
[#16] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #15

A może chodzi i jakąś specyficzną pamięć lub adres, którego Twoje rozszerzenie nie zapewnia.
[#17] Re: Historyline 14-18, A500 i HD

W odpowiedzi na #16

A czy ktos z A500 i HD moglby sprawdzic u siebie czy sie to uruchamia z instalki normalnej, nie WHDLoad?
Wybierz dział:
Na stronie www.PPA.pl, podobnie jak na wielu innych stronach internetowych, wykorzystywane są tzw. cookies (ciasteczka). Służą ona m.in. do tego, aby zalogować się na swoje konto, czy brać udział w ankietach. Ze względu na nowe regulacje prawne jesteśmy zobowiązani do poinformowania Cię o tym w wyraźniejszy niż dotychczas sposób. Dalsze korzystanie z naszej strony bez zmiany ustawień przeglądarki internetowej będzie oznaczać, że zgadzasz się na ich wykorzystywanie.
OK, rozumiem